/*@font-face {
    font-family: ToyotaDisplay;
    src: url('/s/site/toyota/ToyotaDisplay_Rg.ttf');
	font-weight: 400;
}

@font-face {
    font-family: ToyotaDisplayBd;
    src: url('/s/site/toyota/ToyotaDisplay_Bd.ttf');
	font-weight: 700;
}*/

@font-face{
    font-family:ToyotaType;
    src:url(/s/site/toyota/font/ToyotaType-Bold.otf);
    font-weight:700;
}

@font-face{
    font-family:ToyotaType;
    src:url(/s/site/toyota/font/ToyotaType-Book.otf);
    font-weight:400;
}

@font-face{
    font-family:ToyotaType;
    src:url(/s/site/toyota/font/ToyotaType-Light.otf);
    font-weight:100;
}

@font-face{
    font-family:ToyotaType;
    src:url(/s/site/toyota/font/ToyotaType-Semibold.otf);
    font-weight:600;
}

html,body{
	font-family: ToyotaType,"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#595959;
}

@font-face {
    font-family: ToyotaDisplay;
    src: url('/s/site/toyota/ToyotaDisplay_Rg.ttf');
}

body{
	background-image: url(/s/site/toyota/banner.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px 130px;
}

#header{
	background-color:white;
	height:132px;
}

@-moz-document url-prefix() { 
  #header {
     height:132px;
  }
}

#logo{
	width:960px;
	margin:0 auto;
    text-align:center;
    height:72px;
}

#head-bar{
	height:60px;
	background-color:#0D0D0D;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
	margin-top: -60px;
	color: white;
	letter-spacing: 1px;
	line-height: 50px;
	padding-bottom:30px;
	font-size:14px;
}

#head a, #head a:link, #head a:active{
	color:white;
	letter-spacing:1px;
	line-height:50px;
	font-size:14px;
	text-decoration:none;
}

#head a:hover, #head a:active, #head a:focus{
	color:#828282;
	text-decoration:none;
	border:none;
}

#headlinks a, #headlinks a:link, #headlinks a:visited{
	color:white;
}

#headlinks a:hover, #headlinks a:active, #headlinks a:focus{
	color:#828282;
}
	
#body{
	padding: 15px;
	min-height:700px;
	background-color:white;
}

a, a:link, a:visited{
	color:#eb0a1e;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #d11420;
	text-decoration: underline;
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

#head{
    height:30px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#appnav{
	padding:0px;
	width: 200px;
	font-family:inherit;
	background-color: white;
	border: 1px solid #eb0a1e;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 400;
}

#appnav h4{
	border:none;
}

.ftEditForm{
	border:none;	
	width:700px;
}

#appnav h3{
	background-color:#0D0D0D;
	color:white;
	margin:0px;
	padding: 5px;
	border: none;
	font-size: 19.7px;
	border-radius: 4px 4px 0px 0px;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
}

#appnav a, #appnav a:link, #appav a:visited{
	padding:8px;
	display:block;
	border-top: 1px solid #eb0a1e;
	color:#eb0a1e;
	transition: all .4s ease-out;
	font-size: 14px;
	font-weight: 400;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	background-color:#eb0a1e;
	color:white;
}

#appnav .current{
	background-color:#eb0a1e;
	border:none;
	border-top:1px solid #eb0a1e;
	color:white;
	margin:0px;
	padding:8px;
	font-size: 14px;
	font-weight: 400;
}

#appnav .current a.page_review{
	color:white;
}

#appnav hr{
	visibility:hidden;
	margin:0px;
}

.appform h2, .ftEditSectionHeading{
	background-color:#0D0D0D;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
}

.appform .btn .prev{
	background-position: 3px 8px;
}

.appform .btn .close{
	background-color:white;
}

.appform .btn .next, .appform .btn .review{
	background-position: 135px 8px;
}

.review.btndisabled{
	cursor:not-allowed !important
}
	
.appform .btn .mid{
	width: 410px;
}

.appform .btn input, #body .appform .btn a.linkbtn{
	color: #eb0a1e;
	background-color: transparent;
	border: 1px solid #eb0a1e;
	transition: all .4s ease-out;
	border-radius:2px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	padding: 10px !important;
	height: 40px;
	width: 165px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover{
	color:white;
	background-color: #eb0a1e;
	text-decoration:none;
}

.appform .l{
	width: 197px;
}

#footer{
	height:200px;
	background-color:#131314;
	color:#f5f6f7;
	font-size:12px;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

.footer-position{
	width: 30%;
	float: left;
	height: 135px;
	padding: 45px 20px 20px 20px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:5px;
}

h4{
	text-transform:uppercase;
	border-top: 1px solid #f5f6f7;
	color: #f5f6f7;
	font-size:12px;
	letter-spacing:2.6px;
	line-height:20px;
	padding:12px 0px;
}

#footer a, #footer a:link, #footer a:visited{
	color:#f5f6f7;
	text-decoration:none;
	transition: color .1s;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:#cdcdcd;
	text-decoration:none;
	border:none;
}